body{
	margin:0px;
	padding:0px;
	background:url(top-bg.jpg) repeat-x top center #494949;
}

.outer{
	width:100%;
	height:100%;
}

.outer01{
	background:url(about-bg.jpg) repeat-x top center;
	width:100%;
	height:177px;
}

.outer02{
	background-color:#494949;
	width:100%;
	height:100%;
}
.map_box{
	border:2px solid #FFFFFF;
	padding:3px;
	height:230px;
	width:440px}
.outer03{
	background-color:#ffffff;
	width:100%;
	height:3px;
}

.inner{ 
	width:1024px;
	margin:0px auto;
}

.inner01{ 
	width:1000px;
	margin:0px auto;
}

.inner02{ 
	width:980px;
	margin:0px auto;
}

.top_header{
	height:186px;
	margin:0px auto;
}

.slider_header{
	background:#FFFFFF center;
	height:auto;
	height:100%;
	text-align: center;}

.footer_header{
	background:url(footer-bg.jpg) repeat-x top center;
	height:auto;
	height:332px;
}

.footer_inn_header{
	background:url(footer-inn-bg.jpg) repeat-x top center;
	height:auto;
	height:150px;
}

.menu-bg{
	background:url(menu-bg.jpg) no-repeat top  left;
	height:40px;
}

.services-bg{
	background-color:#1b1b1c;
	
	border-bottom: 1px solid #8a8a8a;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-top: 1px solid #000;

}

.img01-bg{
	background:url(img-01.jpg) no-repeat top left;
	width:309px;
	height:24;
}

.img02-bg{
	background:url(img-02.jpg) no-repeat top left;
	width:309px;
	height:74;
}

.pro-top-bg{
	background:url(pro-top.png) no-repeat top left;
	width:250px;
	height:47;
}

.pro-center-bg{
	background:url(pro-center.png) repeat-y top right;
	width:248px;
}

.wel-center-bg{
	background:url(wel-center-bg.png) repeat-y top center;
	width:680px;
}

.contant,.contant a:link,.contant a:visited,.contant a{	
	font-family: "Trebuchet MS";
	text-decoration:none;
	font-size:14px;
	line-height:22px;
	color:#8f8f8f;
	text-align: justify;
}
.contant a:hover{	
	font-family: "Trebuchet MS";
	text-decoration:none;
	font-size:14px;
	line-height:22px;
	color:#fff;
	text-align: justify;
}

.contant1,.contant1 a:link,.contant1 a:visited,.contant1 a{	
	font-family: "Trebuchet MS";
	text-decoration:none;
	font-size:15px;
	line-height:22px;
	color:#000;
	text-align: justify;
}
.contant1 a:hover{	
	font-family: "Trebuchet MS";
	text-decoration:none;
	font-size:15px;
	line-height:22px;
	color:#7f9b3f;
	text-align: justify;
}

.contant2,.contant2 a:link,.contant2 a:visited,.contant2 a{	
	font-family: "Trebuchet MS";
	text-decoration:none;
	font-size:13px;
	line-height:34px;
	color:#666666;
	text-align: left;
}
.contant2 a:hover{	
	font-family: "Trebuchet MS";
	text-decoration:none;
	font-size:13px;
	line-height:34px;
	color:#fff;
	text-align: left;
}

.contant3,.contant3 a:link,.contant3 a:visited,.contant3 a{	
	font-family: "Trebuchet MS";
	text-decoration:none;
	font-size:14px;
	line-height:20px;
	color:#666666;
	text-align: justify;
}
.contant3 a:hover{	
	font-family: "Trebuchet MS";
	text-decoration:none;
	font-size:14px;
	line-height:20px;
	color:#c00000;
	text-align: justify;
}


.contant4,.contant4 a:link,.contant4 a:visited,.contant4 a{	
	font-family: "Trebuchet MS";
	text-decoration:none;
	font-size:13px;
	line-height:22px;
	color:#666666;
	text-align: left;
}
.contant4 a:hover{	
	font-family: "Trebuchet MS";
	text-decoration:none;
	font-size:13px;
	line-height:22px;
	color:#c00000;
	text-align: left;
}

.contant5,.contant5 a:link,.contant5 a:visited,.contant5 a{	
	font-family: "Trebuchet MS";
	text-decoration:none;
	font-size:14px;
	line-height:22px;
	color:#666666;
	text-align: left;
}
.contant5 a:hover{	
	font-family: "Trebuchet MS";
	text-decoration:none;
	font-size:14px;
	line-height:22px;
	color:#c00000;
	text-align: left;
}

.heading,.heading a:link,.heading a:visited,.heading a{	
	font-family: "Trebuchet MS";
	text-decoration:none;
	font-size:22px;
	color:#fff;
	text-align:left;
}
.heading a:hover{	
	font-family: "Trebuchet MS";
	text-decoration:none;
	font-size:22px;
	color:#e10827;
	text-align:left;
}

.heading01,.heading01 a:link,.heading01 a:visited,.heading01 a{	
	font-family: "Trebuchet MS";
	text-decoration:none;
	font-size:22px;
	color:#e10827;
	text-align:left;
}
.heading01 a:hover{	
	font-family: "Trebuchet MS";
	text-decoration:none;
	font-size:22px;
	color:#fff;
	text-align:left;
}

.heading02,.heading02 a:link,.heading02 a:visited,.heading02 a{	
	font-family: "Trebuchet MS";
	text-decoration:none;
	font-size:16px;
	color:#fff;
	text-align:left;
}
.heading02 a:hover{	
	font-family: "Trebuchet MS";
	text-decoration:none;
	font-size:16px;
	color:#e10827;
	text-align:left;
}

.footer,.footer a:link,.footer a:visited,.footer a{
	font-family: "Trebuchet MS";
	font-size:12px;
	color:#848484;
	text-decoration:none;
	line-height:24px;
}
.footer a:hover{
	font-family: "Trebuchet MS";
	font-size:12px;
	color:#78943a;
	text-decoration:underline;
	line-height:24px;
}

.submit,.submit a:link,.submit a:visited,.submit a{
	background: url(submit.png) no-repeat ;
	width:82px;
	height:27px;
	cursor:pointer;
	border:0px;
}

.submit a:hover{
	background: url(submit-a.png) no-repeat ;
	width:82px;
	height:27px;
	cursor:pointer;
	border:0px;
}